html {
    font-family: Sans-Serif;
}

body {
    margin: 0px;
}

.hiddenbullet {
    display: none;
}

.wrapper {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    width: 80%;
    min-width: 600px;
    overflow: hidden;
}

.header, .content, .footer, .navi {
    text-align: center;
    max-width: 1200px;
    min-width: 400px;
    padding: 0px;
}

.footer {
    clear: both;
    font-size: 0.75em;
    margin-bottom: 25px;
}

.header img {
    max-width: 100%;
    max-height: 100%;
    position: relative;
}

.rightbar {
    float: right;
    width: 200px;
}

.content-wrapper {
    display: flex;
}

.content-item {
    padding: 10px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    width: 100%;
}

.navi {
    display: inline-block;
    width: 100%;
    padding: 10px;
}

.navi ul, .rightbar ul {
    width: 100%;
    padding: 0px;
    margin: 0px;
    text-align: center;
}

.navi  a, .navi  a:visited, .navi a:active {
    text-transform: uppercase;
    text-decoration: none;
}

.content-item ul {
	list-style-position: inside;
}

.content-item img {
	max-width: 100%;
	max-height: 100%;
}

.navi a:hover {
    text-decoration: underline;
}

.rightbar li {
    list-style-type: none;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
}

.navi li {
    list-style-type: none;
    margin-right: 1.0em;
    display: inline;
}

@media (max-width: 1000px) {
    .rightbar {
        display: none;
    }
}